--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBResultSet::KBNilClass#<=>
is_singleton: false
name: <=>
params: (other)
visibility: public
